Check out example codes for "/usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.20' not found". It will help you in understanding the concepts better.

Code Example 1

your target machine 'libstc++.so.6' may not support  'GLIBCXX_3.4.20'.

install/update with new/supported 'libstc++.so.6' with 'GLIBCXX_3.4.20' feature into your target device.

#you can check in below way:
strings /usr/lib/x86_64-linux-gnu/libstdc++.so.6 | grep GLIBCXX
GLIBCXX_3.4
GLIBCXX_3.4.1
GLIBCXX_3.4.2
GLIBCXX_3.4.3
GLIBCXX_3.4.4
GLIBCXX_3.4.5
GLIBCXX_3.4.6
GLIBCXX_3.4.7
GLIBCXX_3.4.8
GLIBCXX_3.4.9
GLIBCXX_3.4.10
GLIBCXX_3.4.11
GLIBCXX_3.4.12
GLIBCXX_3.4.13
GLIBCXX_3.4.14
GLIBCXX_3.4.15
GLIBCXX_3.4.16
GLIBCXX_3.4.17
GLIBCXX_3.4.18
GLIBCXX_3.4.19
GLIBCXX_3.4.20   <<<<<< if you got above error means, you dont have this feature
GLIBCXX_3.4.21
GLIBCXX_3.4.22
GLIBCXX_3.4.23
GLIBCXX_DEBUG_MESSAGE_LENGTH

Learn ReactJs, React Native from akashmittal.com